Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6499

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2008-6499
Last Modified 20 Mar 2009 12:00:00
Published 19 Mar 2009 08:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-6499

Summary

security/xamppsecurity.php in XAMPP 1.6.8 performs an extract operation on the SERVER superglobal array, which allows remote attackers to spoof critical variables, as demonstrated by setting the REMOTE_ADDR variable to 127.0.0.1.

Vulnerable Systems

Application

  • Apachefriends Xampp 1.6.8


References

XF - xampp-xamppsecurity-ip-spoofing(47202)

MILW0RM - 7384


Last Updated: 27 May 2016 10:49:13